Subject: Stars for solar sys.

From: [email-masked] (Todd Porter)
Date: Fri, 2 Apr 1993 21:15:52 -0500 (EST)

ALL:

I wrote a starfield generator to try to fix the problem in plgstars.  It seems
to work for me.  It will not mess up the colors now.  I sent it to sunee and I
guess Bernie will put it out soon.  I didn't send it zipped but I assume Bernie
will zip it up and call it STARS.ZIP.  Check it out and see if it works for you
and if not let me know.

Also for those without access to ftp if you have Turbo Pascal I will send you
the code in email to compile.

Todd Porter
[email-masked]